# translation of kio_applications.po to Français
# translation of kio_settings.po to
# traduction de kio_settings.po en Français
# Copyright (C) 2003, 2007, 2009 Free Software Foundation, Inc.
#
# Charles de Miramon <cmiramon@kde-france.org>, 2003.
# Delafond <gerard@delafond.org>, 2003.
# aminesay <aminesay@yahoo.fr>, 2007.
# Jean-Jacques Finazzi <mrjay01@users.sourceforge.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_applications\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:32+0200\n"
"PO-Revision-Date: 2009-01-04 22:16+0100\n"
"Last-Translator: Jean-Jacques Finazzi <mrjay01@users.sourceforge.net>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Applications"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Programmes"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Dossier d'application inconnu"
